#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: primitive
version: 0.6
id: primitive-0.6-e1ece5419e53d3a22add9935372102d4
key: primi_3d4UsQu7pJCEtlsxN3gLjk
license: BSD3
copyright: (c) Roman Leshchinskiy 2009-2012
maintainer: libraries@haskell.org
homepage: https://github.com/haskell/primitive
synopsis: Primitive memory-related operations
description:
    This package provides various primitive memory-related operations.
category: Data
author: Roman Leshchinskiy <rl@cse.unsw.edu.au>
exposed: True
exposed-modules:
    Control.Monad.Primitive Data.Primitive Data.Primitive.MachDeps
    Data.Primitive.Types Data.Primitive.Array Data.Primitive.ByteArray
    Data.Primitive.Addr Data.Primitive.MutVar
hidden-modules: Data.Primitive.Internal.Compat
                Data.Primitive.Internal.Operations
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/primitive-0.6
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/primitive-0.6
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/primitive-0.6
hs-libraries: HSprimitive-0.6-3d4UsQu7pJCEtlsxN3gLjk
include-dirs: /usr/local/include
              /usr/local/lib/cabal/ghc-7.10.2/primitive-0.6/include
includes:
    primitive-memops.h
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    ghc-prim-0.4.0.0-2dabcc93617d9a564f2855dd307d7dfb
    transformers-0.4.2.0-1c92f7031c1e04e17d9abe73932eb485
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/primitive-0.6/html/primitive.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/primitive-0.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
